const color= "\x1b[1;35m";
const underline= "\x1b[94;4m";
const normal= "\x1b[0m";
export const introMessage = [
	" ",
    "    |\\__/,|   (`\\",
    "  _.|o o  |_   ) )",
    "+(((~~~(((~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+",
    "| __          ________ ____   __      ____  __        |",
    "| \\ \\        / /  ____|  _ \\  \\ \\    / /  \\/  |       |",
    "|  \\ \\  /\\  / /| |__  | |_) |  \\ \\  / /| \\  / |       |",
    "|   \\ \\/  \\/ / |  __| |  _ <    \\ \\/ / | |\\/| |       |",
    "|    \\  /\\  /  | |____| |_) |    \\  /  | |  | |       |",
    "|     \\/  \\/   |______|____/      \\/   |_|  |_|       |",
    "|                                                     |",
    "+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+",
	"",
	"   WebVM是一个通过WebAssembly在浏览器中运行的虚拟Linux环境",
	"",
	"   欢迎来到WebVM。我为你准备了一些案例，你可以试着执行下面的命令：",
	"",
	"     python3 examples/python3/fibonacci.py ",
	"     gcc -o helloworld examples/c/helloworld.c && ./helloworld",
	"     objdump -d ./helloworld | less -M",
	"     vim examples/c/helloworld.c",
	"     curl --max-time 15 parrot.live  # 需要配置网络",
	"",
	"本系统为Debian，root用户和user用户密码都是password"
];
export const errorMessage = [
	color + "CheerpX无法启动" + normal,
	"",
	"查看DevTools控制台了解更多信息",
	"",
	"CheerpX一般与最新的桌面版Chrome、Edge、Firefox和Safari兼容",
	"",
	"试试桌面版本或其他浏览器吧！",
	"",
	"CheerpX内部错误信息是：",
	""
];
export const unexpectedErrorMessage = [
	color + "WebVM遇到意外错误" + normal,
	"",
	"查看DevTools控制台以获取更多信息",
	"",
	"请考虑报告bug！",
	"",
	"CheerpX内部错误信息是：",
	""
];
